/*****************************
    HELP TEXT (FROM MARKDOWN)
******************************/
@media print {
  /* Hide global chrome */
  #app-navbar,
  #app-footer,
  #app-footer-version,
  #navbar-user-section,
  .back-to-top,
  #page-footer,
  #go-back {   /* your "Go back" button */
    display: none !important;
  }

  .help-text > p:first-of-type {
    padding-top: 0rem !important;        /* bump the main title */
  }

  /* Make the help container full-width */
  .help-text, .impressum-text, .contact-text {
    font-size: 10pt;
    line-height: 1.5;
    color: #000;
  }
}

/* Smooth anchor scrolling app-wide */
html { scroll-behavior: smooth; }

/* Small “Back to top” link styling */
.back-to-top { font-size: .85em; margin-left: 0rem; }

.help-text {
    counter-reset: h2counter;
}

.help-text h1, .impressum-text h1, .contact-text h1,
.help-text h2, .impressum-text h2, .contact-text h2,
.help-text h3, .impressum-text h3, .contact-text h3,
.help-text h4, .impressum-text h4, .contact-text h4,
.help-text h5, .impressum-text h5, .contact-text h5,
.help-text h6, .impressum-text h6, .contact-text h6 {
    font-size: 1rem;
    padding-left: 0 !important;
    margin-left: 0 !important;
}

.help-text a, .impressum-text a, .contact-text a {
  text-decoration: none;
}

/* Help page typography tweaks */
.help-text > p:first-of-type {
  font-size: 2rem;        /* bump the main title */
}

/* Enlarge "Table of Contents" (2nd <p> in .help-text) */
.help-text p:nth-of-type(2) strong {
  font-size: 1.5rem;
  font-weight: 700;
  display: block;
}

.help-text h1, .impressum-text h1, .contact-text h1 {
    font-size: 2rem;
    counter-reset: h2counter;
    padding: 1.5rem 0;
}

.help-text h2, .impressum-text h2, .contact-text h2 {
    font-size: 1.5rem;
    counter-reset: h3counter;
    padding: 1rem 0;
}

.help-text h3, .impressum-text h3, .contact-text h3 {
    font-size: 1.3rem;
    padding: 0.75rem;
}

.help-text h4, .impressum-text h4, .contact-text h4 {
    font-size: 1.1rem;
    padding: 0.1rem 0;
}

.help-text h2:before {
    content: counter(h2counter) ".\0000a0\0000a0";
    counter-increment: h2counter;
}

.help-text h3:before {
    content: counter(h2counter) "." counter(h3counter) ".\0000a0\0000a0";
    counter-increment: h3counter;
}

.help-text h2.nocount:before h3.nocount:before {
    content: none;
    counter-increment: none;
}

.help-text blockquote {
    border-left: 7px solid #999;
    padding-left: 1.2rem;
}

.help-text li {
    padding-bottom: 0.1rem;
}